header {
  text-align: center;
  width: 100%;
}

body {
  background-image: url('https://bit.ly/2yzKqXn');
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  font-family: 'Roboto', sans-serif;
  letter-spacing: 1px;
  color: #fbf1e3;
}

.wrapper {
  margin-top: 200px;
  min-height: 100vh;
  max-width: 60rem;
  margin: 0 auto;
}

.container {
  background: rgba(42, 42, 42, 0.8);
}

.row {
  background: rgba(42, 42, 42, 0.8);
  background-position: center;
  padding: 20px;
  margin-top: 50px;
  margin-bottom: 50px;
  border: 2px solid rgb(227, 126, 84);
}

button {
  background-color: rgb(227, 126, 84);
  border: 1.5px solid #fbf1e3;
  border-radius: 12px;
  display: block;
  width: 40%;
  height: auto;
  margin: auto;
  margin-top: -220px;
  padding: 10px 20px;
  font-size: 28px;
}

.important {
  color: rgb(227, 126, 84);
}

button:hover {
  border: 1px solid rgb(227, 126, 84);
  text-decoration: none;
}

a {
  color: black;
}

a:hover {
  text-decoration: none;
  color: #fbf1e3;
}

.responsive {
  position: static;
  margin-top: -130px;
  width: 100%;
  height: auto;
}

p {
  margin-top: 60px;
  text-align: center;
  font-size: 1.1rem;
}

#statement {
  margin-bottom: 50px;
  padding: 20px;
}

strong {
  color: rgb(227, 126, 84);
}
